.header {
  background-color: transparent;
}
.header-logo > a {
  background-image: url(/sdgs/public/images/layout/header-logo-white.svg);
}
.header-navi > ul > li > a {
  color: #fff;
}

.mainSlide {
  height: 100vh;
  background-color: #444;
}
.mainSlide .swiper-wrapper .swiper-slide {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.mainSlide .swiper-wrapper .swiper-slide:not(.footer) {
  height: 100vh;
}
.mainSlide .swiper-wrapper .swiper-slide .container {
  width: 100%;
  max-width: 160rem;
  margin: 0 auto;
}
.mainSlide .swiper-wrapper .swiper-slide::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  transform: translate(-50%, -50%);
  z-index: -1;
}
.mainSlide .swiper-wrapper .swiper-slide:nth-child(1)::after {
  background-image: url("/sdgs/public/images/main/bg1.jpg");
}
.mainSlide .swiper-wrapper .swiper-slide:nth-child(2)::after {
  background-image: url("/sdgs/public/images/main/bg2.jpg");
}
.mainSlide .swiper-wrapper .swiper-slide:nth-child(3)::after {
  background-image: url("/sdgs/public/images/main/bg3.jpg");
}
.mainSlide .swiper-wrapper .swiper-slide:nth-child(4)::after {
  background-image: url("/sdgs/public/images/main/bg4.jpg");
}
.mainSlide .swiper-wrapper .swiper-slide:nth-child(5)::after {
  background-image: url("/sdgs/public/images/main/bg5.jpg");
}
.mainSlide .mainpagination {
  position: absolute;
  top: 50%;
  right: 6.9rem;
  z-index: 10;
}
.mainSlide .mainpagination .swiper-pagination-bullet {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.8rem;
  width: 1.6rem;
  height: auto;
  margin: 1.6rem 0;
  border-radius: 0;
  background: none;
  color: #fff;
  font-size: 1.6rem;
  line-height: 1;
  writing-mode: vertical-rl;
  text-orientation: sideways;
}
.mainSlide .mainpagination .swiper-pagination-bullet > span {
  display: block;
}
.mainSlide .mainpagination .swiper-pagination-bullet::before {
  content: "";
  display: block;
  width: 0.6rem;
  height: 0.6rem;
  margin: 0 auto;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.3);
}
.mainSlide .mainpagination .swiper-pagination-bullet.swiper-pagination-bullet-active > span, .mainSlide .mainpagination .swiper-pagination-bullet:has(+ .swiper-pagination-bullet-active:last-child) > span {
  display: block;
}
.mainSlide .mainpagination .swiper-pagination-bullet.swiper-pagination-bullet-active::before, .mainSlide .mainpagination .swiper-pagination-bullet:has(+ .swiper-pagination-bullet-active:last-child)::before {
  width: 1rem;
  height: 1rem;
  background-color: #0195B5;
}
.mainSlide .mainpagination .swiper-pagination-bullet:not(.swiper-pagination-bullet-active) {
  opacity: 1;
}
.mainSlide .mainpagination .swiper-pagination-bullet:not(.swiper-pagination-bullet-active) > span {
  display: none;
}
.mainSlide .mainpagination .swiper-pagination-bullet:last-child {
  display: none;
}

/* main common */
.main-title-wrap h2 {
  color: #fff;
  font-size: 4.8rem;
  font-weight: 700;
  line-height: 1.2;
  font-family: "Play";
}
.main-title-wrap h2 strong {
  display: inline-block;
  vertical-align: bottom;
  background: linear-gradient(90deg, #3EE2F4 0%, #3C46BC 50%, #116EE9 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

/* main section1 */
.sec1 .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.sec1 .text-area {
  color: #fff;
  line-height: 1.5;
}
.sec1 .text-area .text {
  margin-bottom: 1.6rem;
  font-size: 2rem;
}
.sec1 .text-area .main-title-wrap h2 {
  font-size: 5.6rem;
}
.sec1 .text-area .user {
  position: relative;
  margin-top: 8rem;
  padding-left: 4rem;
  color: #9E9E9E;
  font-size: 1.8rem;
}
.sec1 .text-area .user::before {
  content: "\f25e";
  position: absolute;
  left: 0;
  top: 0;
  font-family: "remixicon";
}
.sec1 .text-area .subject {
  position: relative;
  margin-top: 2rem;
  padding-left: 4rem;
  color: #9E9E9E;
  font-size: 1.8rem;
}
.sec1 .text-area .subject::before {
  content: "\ead3";
  position: absolute;
  left: 0;
  top: 0;
  font-family: "remixicon";
}
.sec1 .items {
  display: inline-flex;
  gap: 4rem;
  position: relative;
  overflow: hidden;
}
.sec1 .items > ul {
  display: flex;
  flex-direction: column;
  gap: 4rem;
  width: 26rem;
  overflow: hidden;
}
.sec1 .items > ul > li a {
  display: block;
  position: relative;
  height: 36rem;
  border-radius: 0.8rem;
  color: #fff;
  padding: 3.2rem;
  font-size: 1.8rem;
  font-weight: 500;
  text-align: center;
  overflow: hidden;
}
.sec1 .items > ul > li a > span {
  position: relative;
  z-index: 1;
}
.sec1 .items > ul > li a > span .icon {
  display: block;
  width: 10rem;
  height: 5rem;
  margin: 0 auto 1rem;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.sec1 .items > ul > li a::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  transform: translate(-50%, -50%);
}
.sec1 .items > ul > li[data-card-type="1"] a > span .icon {
  background-image: url("/sdgs/public/images/main/card-icon1.png");
}
.sec1 .items > ul > li[data-card-type="1"] a::after {
  background-image: url("/sdgs/public/images/main/card1.jpg");
}
.sec1 .items > ul > li[data-card-type="2"] a > span .icon {
  background-image: url("/sdgs/public/images/main/card-icon2.png");
}
.sec1 .items > ul > li[data-card-type="2"] a::after {
  background-image: url("/sdgs/public/images/main/card2.jpg");
}
.sec1 .items > ul > li[data-card-type="3"] a > span .icon {
  background-image: url("/sdgs/public/images/main/card-icon3.png");
}
.sec1 .items > ul > li[data-card-type="3"] a::after {
  background-image: url("/sdgs/public/images/main/card3.jpg");
}
.sec1 .items > ul > li[data-card-type="4"] a > span .icon {
  background-image: url("/sdgs/public/images/main/card-icon4.png");
}
.sec1 .items > ul > li[data-card-type="4"] a::after {
  background-image: url("/sdgs/public/images/main/card4.jpg");
}
.sec1 .items > ul > li[data-card-type="5"] a > span .icon {
  background-image: url("/sdgs/public/images/main/card-icon5.png");
}
.sec1 .items > ul > li[data-card-type="5"] a::after {
  background-image: url("/sdgs/public/images/main/card5.jpg");
}
.sec1 .items > ul > li[data-card-type="6"] a > span .icon {
  background-image: url("/sdgs/public/images/main/card-icon6.png");
}
.sec1 .items > ul > li[data-card-type="6"] a::after {
  background-image: url("/sdgs/public/images/main/card6.jpg");
}
.sec1 .items > ul > li[data-card-type="7"] a > span .icon {
  background-image: url("/sdgs/public/images/main/card-icon7.png");
}
.sec1 .items > ul > li[data-card-type="7"] a::after {
  background-image: url("/sdgs/public/images/main/card7.jpg");
}
.sec1 .items > ul > li[data-card-type="8"] a > span .icon {
  background-image: url("/sdgs/public/images/main/card-icon8.png");
}
.sec1 .items > ul > li[data-card-type="8"] a::after {
  background-image: url("/sdgs/public/images/main/card8.jpg");
}
.sec1 .items > ul.item1.rolling-up {
  animation: rollUp 30s linear infinite;
}
.sec1 .items > ul.item1.rolling-up:hover {
  animation-play-state: paused;
}
.sec1 .items > ul.item2.rolling-down {
  animation: rollDown 30s linear infinite;
}
.sec1 .items > ul.item2.rolling-down:hover {
  animation-play-state: paused;
}
.sec1 .items::before, .sec1 .items::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  width: 100%;
  height: 45%;
  z-index: 1;
}
.sec1 .items::before {
  top: 0;
  background: linear-gradient(180deg, rgb(0, 0, 0) 60%, rgba(255, 255, 255, 0) 100%);
}
.sec1 .items::after {
  bottom: 0;
  background: linear-gradient(0deg, rgb(0, 0, 0) 60%, rgba(255, 255, 255, 0) 100%);
}

@keyframes rollUp {
  0% {
    transform: translateY(30%);
  }
  100% {
    transform: translateY(-30%);
  }
}
@keyframes rollDown {
  0% {
    transform: translateY(-30%);
  }
  100% {
    transform: translateY(30%);
  }
}
/* main section2 */
.sec2 {
  text-align: center;
}
.sec2 .main-title-wrap {
  margin-bottom: 5.4rem;
}
.sec2 .text {
  color: #BDBDBD;
  font-size: 1.8rem;
  line-height: 1.5;
}
.sec2 .text b {
  color: #fff;
  font-weight: 600;
}
.sec2 .text + .text {
  margin-top: 2.7rem;
}
.sec2 .list {
  max-width: 96rem;
  margin: 9.4rem auto 0;
}
.sec2 .list > ul {
  display: flex;
  align-items: center;
  justify-content: center;
}
.sec2 .list > ul > li {
  position: relative;
  width: 28rem;
  height: 28rem;
  color: #fff;
  font-size: 2rem;
  line-height: 1.5;
  text-align: center;
}
.sec2 .list > ul > li > span {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background: rgba(255, 248, 210, 0.1);
  -webkit-backdrop-filter: blur(10px);
          backdrop-filter: blur(10px);
  transform: translate(-50%, -50%);
}
.sec2 .list > ul > li > span::before {
  content: "";
  display: block;
  width: 100%;
  height: 9rem;
  margin: 0 auto 1.2rem;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: auto 100%;
}
.sec2 .list > ul > li > span b {
  font-weight: 700;
}
.sec2 .list > ul > li:nth-child(2) {
  font-size: 3.2rem;
}
.sec2 .list > ul > li:nth-child(2) > span {
  background: rgba(16, 255, 215, 0.4);
  box-shadow: 1px 1px 0rem 16px rgba(16, 255, 215, 0.1);
  transform-origin: 0 0;
  transform: scale(1.2) translate(-50%, -50%);
  z-index: 1;
}
.sec2 .list > ul > li:nth-child(1) > span::before {
  background-image: url("/sdgs/public/images/main/word1.png");
}
.sec2 .list > ul > li:nth-child(2) > span::before {
  background-image: url("/sdgs/public/images/main/word2.png");
}
.sec2 .list > ul > li:nth-child(3) > span::before {
  background-image: url("/sdgs/public/images/main/word3.png");
}

/* main section3 */
.sec3 .main-title-wrap {
  margin-bottom: 5.4rem;
}
.sec3 .list {
  display: flex;
  flex-direction: column;
  gap: 7rem;
}
.sec3 .list > li {
  position: relative;
}
.sec3 .list > li .text-btn {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  padding-left: 9.6rem;
  color: rgba(255, 255, 255, 0.4);
  font-size: 5.6rem;
  font-weight: 700;
  line-height: 1.2;
  font-family: "Play";
  z-index: 2;
}
.sec3 .list > li .text-btn::before {
  content: "\ea6c";
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0;
  font-family: "remixicon";
  opacity: 0;
  transform: translateX(-2rem);
  transition: all 0.6s ease;
}
.sec3 .list > li .con {
  display: flex;
  position: absolute;
  top: 50%;
  right: 0;
  width: 65%;
  transform: translateY(-30%);
  opacity: 0;
  transition: all 0.6s ease;
  z-index: 1;
}
.sec3 .list > li .con .thumb {
  display: block;
  width: 40rem;
  height: 23rem;
  border-radius: 0.8rem;
  overflow: hidden;
}
.sec3 .list > li .con .thumb img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
.sec3 .list > li .con .text {
  flex: 1;
  padding: 4.9rem 0 4.9rem 6.4rem;
}
.sec3 .list > li .con .text p {
  color: #BDBDBD;
  font-size: 1.8rem;
  line-height: 1.5;
  word-break: break-all;
}
.sec3 .list > li .con .text p b {
  color: #fff;
  font-weight: 600;
}
.sec3 .list > li .con .text p + p {
  margin-top: 1.8rem;
}
.sec3 .list > li.on .text-btn {
  color: #fff;
}
.sec3 .list > li.on .text-btn::before {
  opacity: 1;
  transform: translateX(0);
}
.sec3 .list > li.on .con {
  top: calc(50% + 2.45rem);
  transform: translateY(-50%);
  opacity: 1;
}

.sec4 .main-title-wrap {
  display: flex;
  justify-content: space-between;
}
.sec4 .main-title-wrap > a {
  display: flex;
  align-items: center;
  gap: 0.8rem;
  padding: 0 1.6rem 0 2rem;
  height: 4.8rem;
  border: 1px solid rgba(255, 255, 255, 0.4);
  border-radius: 4.8rem;
  color: #fff;
}
.sec4 .main-title-wrap > a:hover {
  background-color: #0195b5;
  border-color: #0195b5;
}
.sec4 .main-title-wrap > a > i {
  font-size: 2rem;
}
.sec4 figure {
  display: flex;
  align-items: center;
  gap: 6.4rem;
}
.sec4 figure .thumb {
  flex-shrink: 0;
  width: 46rem;
  overflow: hidden;
  border-radius: 0.8rem;
  transition: 1s border-radius;
}
.sec4 figcaption p {
  margin-top: 6.4rem;
  color: #bdbdbd;
}
.sec4 figcaption p + p {
  margin-top: 3.2rem;
}
.sec4.swiper-slide-active figure .thumb {
  border-radius: 50%;
  transition-delay: 1s;
}

.sec5 .main-title-wrap {
  display: flex;
  justify-content: space-between;
}
.sec5 .main-title-wrap > a {
  display: flex;
  align-items: center;
  gap: 0.8rem;
  padding: 0 1.6rem 0 2rem;
  height: 4.8rem;
  border: 1px solid rgba(255, 255, 255, 0.4);
  border-radius: 4.8rem;
  color: #fff;
}
.sec5 .main-title-wrap > a:hover {
  background-color: #0195b5;
  border-color: #0195b5;
}
.sec5 .main-title-wrap > a > i {
  font-size: 2rem;
}
.sec5 .list {
  display: flex;
  gap: 6.4rem;
  margin-top: 5.4rem;
}
.sec5 .list > li {
  flex: 1;
}
.sec5 .list > li figure .thumb {
  overflow: hidden;
  border-radius: 0.8rem;
}
.sec5 .list > li figure figcaption {
  padding-top: 4rem;
  color: #bdbdbd;
}
.sec5 .list > li figure figcaption > strong {
  display: block;
  font-size: 2rem;
}
.sec5 .list > li figure figcaption strong, .sec5 .list > li figure figcaption b {
  color: #fff;
}
.sec5 .list > li figure figcaption p {
  margin-top: 2.4rem;
}

.footer {
  height: auto;
}

.main-intro {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  padding-bottom: 9.6rem;
  width: 100%;
  height: 100%;
  background-color: #fff;
  z-index: 100;
}
.main-intro-copy, .main-intro-text {
  overflow: hidden;
  position: relative;
  width: 100%;
  font-family: "Play";
  color: #222;
  font-weight: 400;
  line-height: 1.2;
  text-align: center;
}
.main-intro-copy {
  font-size: 6.4rem;
}
.main-intro-copy + .main-intro-copy {
  margin-top: 1.6rem;
}
.main-intro-bg {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
}
.main-intro-bg > img {
  overflow: hidden;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  border-radius: 0.8rem;
  transform: scale(0.25);
  transition: 2.5s;
}
.main-intro-text {
  margin-top: 42.8rem;
  font-size: 2.4rem;
  line-height: 1.5;
}
.main-intro-copy > span, .main-intro-text > span {
  display: block;
  width: 100%;
  text-align: center;
  transform: translatey(100%);
  transition: 0.75s transform ease-in-out;
}
.main-intro.animated .main-intro-copy > span, .main-intro.animated .main-intro-text > span {
  transform: translatey(0);
}
.main-intro.animated .main-intro-copy:nth-of-type(2) > span {
  transition-delay: 0.375s;
}
.main-intro.animated .main-intro-text > span {
  transition-delay: 0.75s;
}
.main-intro.animated .main-intro-bg > img {
  border-radius: 0;
  transform: scale(1);
  transition-delay: 2s;
}